/* XPM */
static char * IOterm_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 10 1",
/* colors */
"` c #000000000000 m black",
"a c #737373737373 m black",
"b c #636363636363 m black",
/*"c c #0000FFFF0000 m white s BgColor",*/
"c c #0000FFFF0000 m white",
"d c #333333333333 m black",
/*"  c #DEDEDEDEDEDE m white s BgColor",*/
"  c #DEDEDEDEDEDE m white",
"f c #949494949494 m black",
"g c #FFFFFFFFFFFF m white",
"G c #FFFFFFFFFFFF m white",
"i c #BDBDBDBDBDBD m white",
/* pixels */
"gggggggggggggggggggggggggggggggggggggggggggggggb",
"g                                             ib",
"g                                             ib",
"g                                             ib",
"g      bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb      ib",
"g     bggggggggggggggggggggggggggggggggid     ib",
"g     bgiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiifd     ib",
"g     bgifffffffffffffffffffffffffffffifd     ib",
"g     bgifdddddddddddddddddddddddddddgifd     ib",
"g     bgifdcccccccccccccccccccccccccdgifd     ib",
"g     bgifdcccccccccccccccccccccccccdgifd     ib",
"g     bgifdcccccccccccccccccccccccccdgifd     ib",
"g     bgifdcccccccccccccccccccccccccdgifd     ib",
"g     bgifdccccGGcccccccccccccccccccdgifd     ib",
"g     bgifdccccGGcccccccccccccccccccdgifd     ib",
"g     bgifdcccccccccccccccccccccccccdgifd     ib",
"g     bgifdcccccccccccccccccccccccGcdgifd     ib",
"g     bgifdcccccccccccccccccccccccccdgifd     ib",
"g     bgifdcccccccccccccccccccccccGcdgifd     ib",
"g     bgifdcccccccccccccccccccccccccdgifd     ib",
"g     bgifdcccccccccccccccccccccccGcdgifd     ib",
"g     bgifdcccccccccccccccccccccccGcdgifd     ib",
"g     bgifdccccccccccccccccccccccGGcdgifd     ib",
"g     bgifdccccccccccccccccGcGcGGGGcdgifd     ib",
"g     bgifdcccccccccccccccccccccccccdgifd     ib",
"g     bgifdddddddddddddddddddddddddddgifd     ib",
"g     bgifggggggggggggggggggggggggggggifd     ib",
"g     bgiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiifd     ib",
"g     biffffffffffffffffffffffffffffffffd     ib",
"g      ddddddddddddddddddddddddddddddddd      ib",
"g                  dbbbbbbbdd                 ib",
"g      ddddddddddddddddddddddddddddddddd      ib",
"g      daaaaaaaaaaaaaaaaaaaaaaaaaaaaaaad      ib",
"g     dgfgbfgbfgbfgbfgbfgbfgbfgbfgbfgbff`     ib",
"g     dgib`ib`ib`ib`ib`ib`ib`ib`ib`ib`ii`     ib",
"g    dggbigbigbigbigbigbigbigbigbigbigbii`    ib",
"g    dgb`ib`ib`ib`ib`ib`ib`ib`ib`ib`ib`ii`    ib",
"g   dggbigbigbigggggggggggggggggigbigbigbi`   ib",
"g   dgb`ib`ib`ibbbbbbbbbbbbbbbbbib`ib`ib`i`   ib",
"g  dgiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiid  ib",
"g  dgggggggggggggggggggggggggggggggggggggggd  ib",
"g  dbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbd  ib",
"g  ddddddddddddddddddddddddddddddddddddddddd  ib",
"g                                             ib",
"g                                             ib",
"g                                             ib",
"giiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiib",
"bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb"
};
